/*
 * rfid.h
 *
 *  Created on: Mar 22, 2012
 *      Author: RomanM
 */

#ifndef RFID_H_
#define RFID_H_

#define RFID_REQUEST_PORT	45455

void uip_rfid_request(void);
void uip_rfid_call(void);

#endif /* RFID_H_ */
